/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


.et_header_style_left .logo_container {       /* per logo "a cavallo"  */
    height: 200%;
    margin-top:4px;
}

#main-header {
    border-bottom: 5px solid #e20613;
    box-shadow: none;
}

#main-header.et-fixed-header {
    border-bottom-width: 3px;
}


#et_pb_contact_form_0 .et_pb_contact_field_checkbox label {
    font-size: 12px;
}

.link-privacy {
    width:200px;
    margin-top: -70px;
}

.link-privacy a:hover,
.blur-contatti a:hover {
    text-decoration: underline;
}

.blur-catalogo .et_pb_main_blurb_image {
    margin-bottom: 15px;
}

.blur-catalogo-bianco img {
    border: 1px solid rgba(198,198,198,0.33);
}

.azzi-breadcrumb {
    margin-bottom:7px !important;
}
/*
.azzi-breadcrumb a:hover {
    text-decoration: underline;
}*/

.azzi-breadcrumb a {
    pointer-events: none;
}

.scheda-tecnica-pdf {
    display: inline-block;
}

.scheda-tecnica-pdf .et_pb_blurb_container {
    padding-left:5px;
}

.scheda-tecnica-pdf .et_pb_module_header {
    padding-top:6px;
    padding-bottom:0px;
}

.et-cart-info {
    display:none;
}

#footer-info {
    text-align: center;
    width:100%;
}


/* home */

#azzi-home-slider .et_pb_slider_container_inner {
    vertical-align: top;
}

#azzi-home-slider .et_pb_slide_description {
    text-shadow: none;
}

.val-mii {
    max-width:300px;
    letter-spacing: 2px;
    overflow: hidden;
    text-align: center;
}

#azzi-home-slider h4 {
    font-size: 35px;
    max-width: 34%;
    margin-top: 25px;
    line-height: 1.3em;
}


/* azienda */

.timeline-sez {
    background-attachment: fixed;
}


/* aggiunge il + ai conatori in home */
.contatori-home .percent-value:after {
    content: "+";
    margin-left: 6px;
}

/* news */

.int-news .et_pb_image_wrap {
    margin-top:50px;
}

/* contatti */

.azzi-form input {
    border-radius: 3px !important;
}



/* cookie policy */

#cmplz-document {
    max-width: 100%;
    margin-bottom:50px;
}



/* lingue */
.gtranslate_wrapper .goog-te-gadget{
    display:none !important;
}

#custom-gtranslate{
    position: relative;
    z-index: 1000;
}

#custom-gtranslate{
    display:flex !important;
    align-items:center;
    float:left;
    margin:-2px 15px 0 40px;
    height: 18px;
}

.gtranslate_wrapper{
    display:flex;
    align-items:center;
    gap:8px;
}

#top-menu {
    padding-top:2px;
}
/*
.gt-current-lang{
    visibility:hidden;
    width:0;
    overflow:hidden;
    margin:0;
    padding:0;
}*/



/* mobile */

.mobile_menu_bar::before {
    color:#e20613;
}

.et_mobile_menu {
    border-top-color: #e20613;
}

@media only screen and ( max-width: 980px ) {

    #custom-gtranslate {
        margin-top:4px !important;
    }

    .et_pb_slide_content {
        background: rgba(255, 255, 255, .7);
        padding:25px;
        border-radius: 3px;
    }

    #azzi-home-slider-phone h4 {
        font-size:18px;
        text-align: center;
    }

    #azzi-home-slider-phone .val-mii {
        margin-bottom:20px;
    }
}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) { 
    
    #azzi-home-slider h4 {
        font-size:27px !important;
    }
}